@charset "UTF-8";

/* .btnArea */
.btnArea {
	padding-bottom:68px;
}
.btnArea li {
	width:333px;
	float:left;
	border-bottom:#221814 2px solid;
	border-left:#221814 2px solid;
	box-sizing:border-box;
}
.btnArea li:last-child {
	border-right:#221814 2px solid;
}
.btnArea li a {
	text-align:center;
	color:#221814;
	display:block;
	border-bottom:#fff 10px solid;
	text-decoration:none;
	line-height:48px;
}
.btnArea li a.on,
.btnArea li a:hover {
	border-bottom:#717071 10px solid;
}

/* .nyumonArea */
.nyumonArea .ttl01 {
	font-weight:normal;
	text-align:center;
	padding-bottom:40px;
}
.nyumonArea .txt01 {
	padding:10px 70px 50px 70px;
}
.nyumonArea .txt01 p {
	padding-bottom:30px;
}
.nyumonArea .img01 {
	padding:15px 0 80px;
	position:relative;
}
.nyumonArea .img01 span {
	position:absolute;
	right:0;
	top:-84px;
}
.nyumonArea .cont {
	background:url(../images/nyumon/bg.jpg) no-repeat center top;
	clear:both;
	padding:140px 140px 78px;
	margin-bottom:82px;
}
.nyumonArea .cont .tit {
	padding-bottom:10px;
}
.nyumonArea .cont .txt {
	padding-bottom:60px;
}
.nyumonArea .cont .notes {
	display:block;
	text-indent:-1em;
	padding-left:1em;
}
.nyumonArea .txt02 {
	width:750px;
	margin:0 auto 95px;
	border:#221814 5px solid;
	text-align:center;
	padding:20px 0;
}

/* .onedayArea */
.onedayArea {
	margin-bottom:-40px;
}
.onedayArea .ttl01 {
	font-weight:normal;
	text-align:center;
	padding-bottom:34px;
}
.onedayArea .img01 {
	padding-bottom:120px;
}
.onedayBg {
	background:url(../common/images/bg02.jpg) repeat-x left top;
}

/* .timeArea */
.timeArea {
	background:url(../images/nyumon/oneday/ln.gif) repeat-y 48px top;
	padding:45px 0 10px;
}
.timeArea .photo01 {
	float:right;
	padding:15px 0 0;
}
.timeArea div {
	width:420px;
	padding:14px 0 0 60px;
	float:left;
}
.timeArea .tit {
	line-height:1.3;
	padding-bottom:15px;
}
.timeArea .txt {
	height:auto!important;
	height:203px;
	min-height:203px;
}
.timeArea.last {
	padding-bottom:0;
	background:none;
}
.timeArea.last .times {
	background:url(../images/nyumon/oneday/ln.gif) repeat-y 48px top;
	margin-top:-45px;
	padding-top:45px;
}
.timeArea.last .txt {
	height:auto!important;
	height:130px;
	min-height:130px;
}

/* .qaArea */
.qaArea .ttl01 {
	font-weight:normal;
	text-align:center;
	padding-bottom:34px;
}
.qaArea .img01 {
	padding-bottom:40px;
}
.qaArea .title {
	padding-bottom:50px;
}
.qaArea .title img {
	display:inline-block;
	vertical-align:middle;
	margin:0 -2px;
}
.qaArea .title span {
	display:inline-block;
	vertical-align:middle;
	max-width:885px;
	padding:0 0 0 35px;
	font-weight:normal;
	margin:0 -2px;
}
.qaArea .qaSet {
	padding:60px 0 0;
}
.qaArea .qaSet.bg01 {
	background:url(../images/nyumon/qa/bg01.jpg) no-repeat right top;
}
.qaArea .qaSet.bg02 {
	background:url(../images/nyumon/qa/bg02.jpg) no-repeat right top;
}
.qaArea .qaSet.bg03 {
	background:url(../images/nyumon/qa/bg03.jpg) no-repeat right top;
}
.qaArea .qaSet.bg04 {
	background:url(../images/nyumon/qa/bg04.jpg) no-repeat right top;
}
.qaArea .qaSet.bg05 {
	background:url(../images/nyumon/qa/bg05.jpg) no-repeat right top;
}
.qaArea .qaSet.bg06 {
	background:url(../images/nyumon/qa/bg06.jpg) no-repeat right top;
}
.qaArea .qaSet.bg07 {
	background:url(../images/nyumon/qa/bg07.jpg) no-repeat right top;
}
.qaArea .qaSet.bg08 {
	background:url(../images/nyumon/qa/bg08.jpg) no-repeat right top;
}
.qaArea .qaSet.bg09 {
	background:url(../images/nyumon/qa/bg09.jpg) no-repeat right top;
}
.qaArea .qaSet.bg10 {
	background:url(../images/nyumon/qa/bg10.jpg) no-repeat right top;
}
.qaArea .anwSet {
	background:url(../images/nyumon/qa/ln.gif) repeat-x left bottom;
	padding-bottom:46px;
	height:auto!important;
	min-height:95px;
	height:95px;
}
.qaArea .anwSet .icoA {
	display:inline-block;
	vertical-align:middle;
	margin:0 -2px;
}
.qaArea .anwSet div {
	display:inline-block;
	vertical-align:middle;
	max-width:885px;
	padding:0 0 0 35px;
	font-weight:normal;
	color:#e50011;
	margin:0 -2px;
}
.qaArea .anwSet div.vtop {
	vertical-align:top;
}
.qaArea .qaSet.bg10 .anwSet {
	background:none;
	padding-bottom:80px;
}